Subject: Who are you? problem

From: Jorge Garcia <[email-masked]>
Date: 10 Jul 1995 23:58:57 GMT

I'm trying to run pine from an NFS client (where the password file contains a 
"+" and gets the names from YP. Well, anytime I try to start pine from there,
I get a message:

   Who are you? (Unable to look up login name)

It works fine from the YP server. I tried looking through the FAC and didn't 
see anything related, although I was sure that this would be a FAC. So, now
I'm resorting to the newsgroup. 

Has anybody seen this message before? How can I let pine know who I am?

Please e-mail to [email-masked], since I don't read this newsgroup 
regularly. Thanks!

Jorge